name: Classy
type: theme
description: 'A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href="https://www.drupal.org/docs/8/theming">Drupal 8 Theming Guide</a>.'
package: Core
# version: VERSION
# core: 8.x
hidden: true

libraries:
  - classy/base
  - classy/messages
  - core/normalize

libraries-extend:
  user/drupal.user:
    - classy/user
  core/drupal.dropbutton:
    - classy/dropbutton
  core/drupal.dialog:
    - classy/dialog
  file/drupal.file:
    - classy/file
  core/drupal.progress:
    - classy/progress

# Information added by Drupal.org packaging script on 2019-02-20
version: '8.6.10'
core: '8.x'
project: 'drupal'
datestamp: 1550692191
